# Content
- id: dateFormat
  translation: "2 January 2006"
- id: shortdateFormat
  translation: "2 Jan 2006 15:04:05"
- id: postedOnDate
  translation: "Posté le {{ .Count }}"
- id: lastModified
  translation: "(Dernière modification le {{ .Count }})"
- id: translationsLabel
  translation: "Autres langues : "
- id: translationsSeparator
  translation: ", "
- id: readMore
  translation: "Lire plus"
- id: olderPosts
  translation: "Anciens billets"
- id: newerPosts
  translation: "Nouveaux billets"
- id: previousPost
  translation: "Billet précédent"
- id: nextPost
  translation: "Billet suivant"
- id: readTime
  translation: "minutes"
- id: words
  translation: "mots"


# 404 page
- id: pageNotFound
  translation: "Oups, cette page n'existe pas. (erreur 404)"

# Footer
- id: poweredBy # Accepts HTML
  translation: 'Propulsé par <a href="https://gohugo.io">Hugo</a> &nbsp;&bull;&nbsp; Thème <a href="https://github.com/halogenica/beautifulhugo">Beautiful Hugo</a>'

# Navigation
- id: toggleNavigation
  translation: "Toggle navigation"
- id: languageSwitcherLabel
  translation: "Langue"
- id: gcseLabelShort
  translation: "Rechercher"
- id: gcseLabelLong
  translation: "Rechercher {{ .Site.Title }}"
- id: gcseClose
  translation: "Fermer"

# Staticman
- id: noComment
  translation: "Pas de commentaire"
- id: oneComment
  translation: "commentaire"
- id: moreComment
  translation: "commentaires"
- id: useMarkdown
  translation: "Vous pouvez utiliser la syntaxe Markdown"
- id: yourName
  translation: "Votre nom"
- id: yourEmail
  translation: "Votre addresse mail"
- id: yourWebsite
  translation: "Votre site web"

# Delayed Disqus
- id: show
  translation: "Afficher"
- id: comments
  translation: "commentaires" 

# Related posts
- id: seeAlso
  translation: "Voir également"
